
HOWA PACKAGING (THAILAND) CO., LTD. - Project progress work #3169

Parent project # 3043 (In Progress): [PJ250094] SR Jig for HOWA PACKAGING (THAILAND) CO., LTD.

[Requirement definition] 

11 Dec 2025 09:24 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 03 Dec 2025

Priority: Normal Due date: 07 Dec 2025

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 11 Dec 2025 09:33 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 11 Dec 2025 09:34 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
